Lusgo API Issues 2022 - Bug #4313

send message from admin ,select team only, team member not getting push notification and

notification count not increased
09/19/2022 12:32 PM - Abhishek k

Status: Closed Start date: 09/19/2022
Priority: Urgent Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/19/2022 06:54 PM - Krishna Chaubey

- Status changed from New to Resolved

#2 - 09/19/2022 06:59 PM - Abhishek k

- Status changed from Resolved to Reopened

#3 - 09/21/2022 05:16 PM - Krishna Chaubey

- Status changed from Reopened to Resolved

#4 - 09/21/2022 05:53 PM - Abhishek k

- Status changed from Resolved to Closed
